Bug 115659 - Text mode has one option default backwards (rebooting..)
Text mode has one option default backwards (rebooting..)
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-02-14 09:25 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-17 19:43:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-02-14 09:25:55 EST
After selecting the install you want the installer tells you which
CD's you require. In graphics mode the default is to continue, in text
mode the default after saying this if you just return is "Reboot".
This is *really* annoying if you are not paying attention!
Comment 1 Jeremy Katz 2004-02-17 19:43:28 EST
This is just a shortcoming of the way that newt works -- there's
really not any way to do anything different.  This is the least of the
UI concerns in text mode really :)

Note You need to log in before you can comment on or make changes to this bug.